#smile .smile-inner{
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  background-image: image-set(
    url('../../images/bg-blue-line.png') 1x,
    url('../../images/bg-blue-line@2x.png') 2x);
}
#smile div:first-child {
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
}
#smile div:last-child {
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
}
.smile-text{
  padding: 50px 50px 53px 50px;
  flex-basis: 50%;
  flex-grow: 0;
}
.smile-text h3{
  color: #fff;
  font-size: 28px;
  line-height: calc(100% + 3px);
  margin-top: 21px;
  margin-bottom: 3px;
}
.smile-text p{
  color: #fff;
  font-size: 16px;
  line-height: 20.5px;
}
.smile-text p span {
  font-size: 21px;
  line-height: 26.5px;
}
.smile-text .button{
  color: #fff;
  padding: 0 63px;
  font-size: 16px;
  height: 51px;
  line-height: 51px;
  margin-top: 24px;
}
.smile-text img {
  max-width: 110px;
}
.smile-image{
  flex-grow: 1;
}
.smile-image img{
  min-height: 100%;
  min-width: 100%;
  width: auto;
  height: auto;
}
@media screen and (max-width: 767px){
  #smile .smile-inner{
    overflow: hidden;
  }
  .smile-text{
    margin: 0 auto;
	  padding: 50px 15px;
  }
  .smile-inner {
	  flex-direction:column  
  }
  .smile-image img {
	  position:relative;
    object-fit: cover;
  }
  #smile div:first-child,
  #smile div:last-child {
    border-radius: 0;
  }
}
@media screen and (max-width: 567px){
  #smile {
    margin: 0 -15px;
  }
  .smile-text{
    padding: 32px 15px 40px;
    flex-basis:100% 
  }
  .smile-image {
    flex-basis: 82vw;
  }
  .smile-image img {
    min-height: 120%;
  }
  .smile-text h3{
    font-size: 25px;
    margin: 25px 0 12px;
  }
  .smile-text br{
    display: none;
  }
  .smile-text p{
    font-size: 14.5px;
    line-height: 1.25;
  }
  .smile-text p span {
    font-size: 22.5px;
  }
  .smile-text .photoshoot {
    display:block;
    margin:10px 0
  }
  .smile-text .button {
    margin-top: 15px;
    height: 45px;
    line-height: 45px;
    padding: 0 50px;
  }
}